{{ ansible_managed | comment }}
# .bash_profile

# Get the aliases and functions
if [ -f ~/.bashrc ]; then
        . ~/.bashrc
fi

# User specific environment and startup programs

PATH=$PATH:$HOME/.local/bin:$HOME/bin

ORACLE_BASE={{ client_oracle_base }}
export ORACLE_BASE
ORACLE_HOME={{ client_oracle_home }}
export ORACLE_HOME

PATH=$PATH:$ORACLE_HOME/bin:$ORACLE_HOME/lib:/usr/ccs/bin:$ORACLE_HOME/OPatch
export PATH
export LD_LIBRARY_PATH=$LD_LIBRARY_PATH:$ORACLE_HOME/lib
ORACLE_SID={{ database_fe_sid }}
export ORACLE_SID
export SQLPATH=${HOME}/sql

export PS1='[\u@\h \W] <$ORACLE_SID> \$ '

export DB_LOGIN=/@{{ database_fe_sid }}

export SV_HOME={{ svfe_home }}
export ADAPTER_HOME={{ svfe_adapter_home }}

SV_PROFILE=$SV_HOME/etc/sv_profile

if [ -e $SV_PROFILE ]
        then
                . $SV_PROFILE
fi

ulimit -c unlimited

if [ "x$(env | grep '^TZ=')" == "x" ]
then
  TZ=`ls -la /etc/localtime | cut -d '>' -f 2 | sed -e 's/ ..\/usr\/share\/zoneinfo\///'`; export TZ
fi

case `uname` in
	AIX)
			#LDR_CNTRL=MAXDATA=0X80000000@LARGE_PAGE_DATA=Y; export LDR_CNTRL
	;;
esac

#######################
#SVFE Adapter variables
#######################
export SV_POSTING_DIR=output/posting
